Win a copy of Design for the Mind this week in the Design forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Oracle Data Source in WSAD V5

 
Arun Chalise
Greenhorn
Posts: 10
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi Kyle,
I have been developing an enterprise application using WSAD V5 using DB2 (version 7.2) as the backend. I have had no problem using the DB2 datasource. But when I try to use an Oracle 8.1.7 datasource, I get an exception PMGR6020E: Error connecting to adapter exception during the run time when the entity bean tries to access the datasource. But EJB/RDB mapping was successful and deply and RMIC code generation was also successful without any errors.
I could however use oracle 8.1.7 datasource in WSAD integration edition V4. Is there a different way of creating oracle datasource in V5 ?
Thank you very much in advance.
Arun Chalise
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic